Bug 1107551 - Upgrade mod_cluster to 1.2.9.Final from 1.2.8.Final-redhat-1
Summary: Upgrade mod_cluster to 1.2.9.Final from 1.2.8.Final-redhat-1
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: mod_cluster
Version: 2.1.0
Hardware: All
OS: All
unspecified
high
Target Milestone: ER03
: 2.1.0
Assignee: Weinan Li
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On:
Blocks: 987259 1098576
TreeView+ depends on / blocked
 
Reported: 2014-06-10 07:52 UTC by Michal Karm Babacek
Modified: 2019-06-13 12:09 UTC (History)
9 users (show)

Doc Type: Bug Fix
Doc Text:
The mod_cluster version in JBoss Enterprise Web Server 2.1 is updated from 1.2.8 to 1.2.9.
Clone Of: 1101681
Environment:
Last Closed: 2019-06-13 12:09:50 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Michal Karm Babacek 2014-06-10 07:52:37 UTC
+++ This bug was initially created as a clone of Bug #1101681 +++

SSIA

THX

K

Comment 1 Michal Karm Babacek 2014-06-10 08:14:26 UTC
As it is sometimes the case, my fingers were quite faster than my cerebral cortex.

EWS 2.1.0-ER2 ships mod_cluster 1.2.9.Final.

It bewildered me that there was no component upgrade bugzilla to be found :-(

Comment 2 Libor Fuka 2014-06-10 08:57:34 UTC
ER2 Windows and Solaris builds do not include 1.2.9.Final
They include still 1.2.8.Final

Comment 3 Michal Karm Babacek 2014-06-10 08:59:38 UTC
mbabacek fail

Comment 4 Weinan Li 2014-06-10 09:52:23 UTC
Will be included in ER3.

Comment 5 Libor Fuka 2014-06-23 11:28:16 UTC
EWS 2.1.0-ER3 verified on MS Windows 2008 (i686, x86_64), MS Windows 2008R2 (x86_64), MS Windows 2012 (x86_64) - OracleJDK 1.6, OracleJDK 1.7

EWS 2.1.0-ER3 verified on Solaris 10,11 - i386, x86_64, SPARC - OracleJDK 1.6, OracleJDK 1.7

Comment 6 Michal Karm Babacek 2014-06-30 15:44:28 UTC
The rest of the platforms is fine as well. Verified.

Comment 7 Misha H. Ali 2014-08-11 07:24:22 UTC
Not sure if we want to add this to the release notes. Removing flag. If anyone feels this should be included, please let me know or reset the flag.


Note You need to log in before you can comment on or make changes to this bug.